version: 1.155.51
files:
  - url: LingJing-1.155.51-linux-x86_64.deb
    sha512: jKrRh8vTKt28NmyRontZYNACUB9Z7v5LNApk2EAUx8D0enfdTo8RB5+QuKql0X4HYErLomAq2CXR0cixsSdSUA==
    size: 131909684
path: LingJing-1.155.51-linux-x86_64.deb
sha512: jKrRh8vTKt28NmyRontZYNACUB9Z7v5LNApk2EAUx8D0enfdTo8RB5+QuKql0X4HYErLomAq2CXR0cixsSdSUA==
releaseDate: '2026-07-17T10:02:01.589Z'
